ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Earl Hood <earlh...@gmail.com>
Subject Re: Drop Support for Java5, Move on to Ant 1.10.0?
Date Sun, 06 Mar 2016 15:45:12 GMT
On Mar 6, 2016 4:12 AM, "Stefan Bodewig" wrote:
>
> I'm not sure whether moving to Java6 is worth the effort since it has
> been EOLed as well, even Java7 is no longer officially supported by
> Oracle, but personally I wouldn't want to require Java8 right now.

Java 1.6 extended support lasts til December 2018.  I would think any
decision on what the new base version to support should consider the
extended support schedule.

I do know of some company environments that are still on 1.6.

--ewh

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message